Groovy 1.7.0

## org.codehaus.groovy.antlr
Interface AntlrASTProcessor

    interface AntlrASTProcessor

An interface for processing antlr AST objects

author:
  Jeremy Rayner

version:
  $Revision: 6778 $

Method Summary
`AST` | `process(AST t)` performs some processing on the supplied AST node.

Method Detail

### process

    public AST process(AST t)

  performs some processing on the supplied AST node.
  param:
    t the AST node to process.
  return:
    possibly returns the AST modified or null, depends on the implementation.

Copyright © 2003-2009 The Codehaus. All rights reserved.